div.Trbanner { background: transparent; display: none; /* hides all images until Magic Slideshow is ready */ }
/* Styles for images */
img.TrbannerImage { border: 0px; }
/* Styles for images container */
div.TrbannerImagesContainer { }
/* Styles for thumbnails */
img.TrbannerThumbnail { border: 1px solid transparent; margin: 1px; }
img.TrbannerThumbnail.highlight { border: 1px solid #696969; }
/* Styles for thumbnails container */
div.TrbannerThumbnailsContainer { display:none; padding: 0 1px; }
div.TrbannerThumbnailsContainerStyle { background: #FFFFFF; }
/* Styles for descriptions */
.TrbannerDescription { line-height: 24px; background: #333333; color: #FFFFFF; padding: 3px !important; }
/* Styles for links if using text descriptions */
.TrbannerDescription a { color: #CFCFCF; }
.TrbannerDescription a:visited { color: #ACACAC; }
.TrbannerDescription a:hover { color: #FFFFFF; }
/* Style for loading box */
div.TrbannerLoadingBox { background: #FFFFFF url('graphics/loader.gif') no-repeat 50% 2px; padding: 4px 4px 4px 4px !important; margin: 0px !important; line-height: 15px; color: #363636; border: 1px solid #696969; text-align: left; }
/* Styles for arrows */
a.TrbannerArrow { width: 66px; height: 66px; cursor: 'pointer'; background: url('graphics/arrows06.png'); padding: 0px !important; margin: 0px !important; }
a.TrbannerArrowTop { background-position: 66px 0; }
a.TrbannerArrowRight { background-position: 0 0; }
a.TrbannerArrowBottom { background-position: 66px 66px; }
a.TrbannerArrowLeft { background-position: 0 66px; }

@media all and  (min-width: 980px) {
}
@media all and (max-width: 979px) and (min-width: 768px) {
}
@media all and (max-width: 767px) and (min-width: 600px) {
}
@media all and (max-width: 599px) and (min-width: 480px) {
}
@media all and (max-width: 479px) and (min-width: 320px) {
}
@media all and (max-width: 319px) and (min-width: 0px) {
div.Trbanner,
div.Trbanner div { width:100% !important; }
div.Trbanner img {
    height: auto;
    max-width: 100%;
	min-height: 100%;
	width:100% !important;
}
}
.cms-home .main-container .padding-b .trbanner-slide { float:left; width:75%; margin-bottom: 15px; }

@media all and  (max-width: 1200px) {
.cms-home .main-container .padding-b .trbanner-slide,
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner,
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer { float:left; width:100%!important; }
}
@media all and (max-width: 1200px) and (min-width: 1031px) {
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div { width: 100%!important; }
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div a { width: 100% !important; }
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div img { width: 100% !important; }
}
@media all and (max-width: 1030px) and (min-width: 981px) {
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div { width: 100vw !important; }
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div a { width: 94.4% !important; }
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div img { width: 92.5% !important; }
}
@media all and  (max-width: 980px) {
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div { width: 100vw !important; }
.cms-home .main-container .padding-b .trbanner-slide div.Trbanner div.TrbannerImagesContainer div img { width: 93.4% !important }
}

